@media only screen and (min-width: 1000px) and (max-width: 1199px){
	/* General */
	.text{
		font-size: 16px;
	}

	.home-text{
		font-size: 16px !important;
	}
	.section-title {
		font-size: 31px;
	}
	.sub-section-title{
		font-size: 21px;
	}
	.quote-section-title{
		margin-top: 6px !important;
		font-size: 37px;
	}
	.DoHuu_video iframe{
		width: 800px;
		height: 450px;
	}
	.number_font {
		font-size: 14px;
	}
	
	/* Top menu */
	.main-nav{
		min-width: 1000px;
	}
	.inner-nav {
		font-size: 12px;
	}
	.logo, .logo > div, .logo > div > img{
		width: 270px;
	}
	#top_navigation li li {
		font-size: 12px;
	}
	
	/* Home page */
	.traditional-value{
		font-size: 38px;
	}

	/* History page */
	.danh-tra-block-right{
		font-size: 22px;
		padding: 0 50px;
	    letter-spacing: -1px;
	}


	/* Coffee page */	
	.coffee-block > div {
		width: 85%;
	}
	.deluxe-coffee{
		font-size: 31px !important;
	}
	.clean-coffee{
		font-size: 22px !important;
	}
	.number_font_big{
		font-size: 22px;
	}
	
	/* Contact page */
	.contact-info-block {
		width: 950px;
	    font-size: 14px;
	}
	.contact_pin, .contact_phone, .contact_email{
		width: 60px;
		height: 60px;
	}
	.contact_text_item {
		height: auto;
		width: 190px;
	}
	.number_font_contact {
    	font-size: 13px;
	}
}


@media only screen and (min-width: 1200px) and (max-width: 1300px) {
	/* General */
	.text{
		font-size: 20px;
	}
	.section-title{
		font-size: 34px;
	}
	.sub-section-title{
		font-size: 24px;
	}

	/* Home page */
	.traditional-block{
/* 		top: 410px; */
		top: 280px;
	}
	.traditional-value{
		font-size: 56px;
	}
	.quote-section-title{
		font-size: 40px;
	}
	
	.deluxe-coffee{
		font-size: 38px !important;
	}
	.clean-coffee{
		font-size: 26px !important;
	}
	.number_font_big{
		font-size: 24px;
	}

	/* Contact page */
	.contact_text_item {
		width: 230px;
		height: auto;
	}
}

@media only screen and (min-width: 1301px) {
	/* General */
	.home-text{
		font-size: 23px !important;
	}
	.section-title {
		font-size: 31px;
	}
	.quote-section-title{
		margin-top: 6px !important;
		font-size: 37px;
	}
	.number_font{
		font-size: 18px !important;
	}
	.number_font_big{
		font-size: 36px;
	}
	.number_font_contact{
		font-size: 18px;
	}
	
	.top_content_magin{
		margin-top: 80px !important;
	}
	.main-nav {
		margin-top: 100px !important;
	}	
	.logo > div{
		margin-top: -67px !important;
		width: 355px !important;
	}
	.inner-nav{
		font-size: 18px !important;
	}
	#top_navigation ul li {
		height: 35px !important;
		line-height: 35px !important;
	}
	#top_navigation ul li a {
		padding: 0 4px !important;
	}
	#top_navigation li li {
		height: 30px !important;
		line-height: 30px !important;
		font-size: 15px !important;
	}
	#top_navigation li li a{
		padding: 0 8px !important;
	}
	
	
	/* Home page */
	.traditional-block, .coffee-block{
		top: 382px; 
	}
	.traditional-value{
		font-size: 54px;
	}

	


	.deluxe-coffee{
		font-size: 44px !important;
	}
	.clean-coffee{
		font-size: 41px !important;
	}
	.section-title{
		font-size: 42px;
	}	
	
	.half-century-block-left{
		font-size: 32px !important;
	}

	
	.footer-nav li a{
		font-size: 12px !important;
	}
	.footer-social-links{
		font-size: 12px !important;
	}
	
	.min-width-hd{
		width: 100% !important;
	}
	
	/* Contact page */
	.contact-info-block{
		width: 1240px;
		font-size: 20px;
	}
	.contact_pin, .contact_phone, .contact_email{
		width: 100px !important;
		height: 100px !important;
	}
	.contact_text_item {
		width: 254px;
	}
}

@media only screen and (min-width: 1600px) {
	.top_content_magin{
		margin-top: 100px !important;
	}
	.main-nav {
		margin-top: 108px !important;
	}
	.logo > div{
		margin-top: -72px !important;
		width: 394px !important;
	}
	.inner-nav{
		font-size: 20px !important;
	}
	#top_navigation ul li {
		height: 38px !important;
		line-height: 38px !important;
	}
	#top_navigation ul li a {
		padding: 0 6px !important;
	}
	#top_navigation li li {
		height: 34px !important;
		line-height: 34px !important;
		font-size: 16px !important;
	}
	#top_navigation li li a{
		padding: 0 12px !important;
	}

	
	.traditional-block, .coffee-block{
		top: 380px;
	}
	.traditional-value{
		margin-bottom: 30px !important;
	}
	.home-text{
		font-size: 26px !important;
	}
	.number_font{
		font-size: 20px !important;
	}
	.number_font_big{
		font-size: 36px;
	}
	.number_font_contact{
		font-size: 20px;
	}
	.deluxe-coffee{
		font-size: 50px !important;
	}
	.clean-coffee{
		font-size: 36px !important;
	}
	.section-title{
		font-size: 48px !important;
	}
	.section-title span{
		background-position: 0 30px !important;
	}
	
	.half-century-block-left{
		font-size: 35px !important;
	}

	/* Contact page */
	.contact-info-block{
		width: 1440px !important;
		font-size: 23px !important;
	}
	.contact_pin, .contact_phone, .contact_email{
		width: 108px !important;
		height: 108px !important;
	}
	.contact_block textarea{
		height: 184px !important;
	}
	.contact_text_item{
		height: 108px;
		width: 310px;
	}
	.contact_email_text{
/* 		 padding-top: 35px !important; */
	}

	.form input[type="text"],
	.form input[type="email"],
	.form input[type="number"],
	.form input[type="url"],
	.form input[type="search"],
	.form input[type="tel"],
	.form input[type="password"],
	.form input[type="date"],
	.form input[type="color"],
	.form select{
		height: 41px !important;
		font-size: 18px !important;
	}	
	.form textarea{
		font-size: 18px !important;
	}
	label.no_error, label.have_error{
		font-size: 18px !important;
	}
	
	.footer-nav li a{
		font-size: 13px !important;
	}
	
	.footer-social-links{
		font-size: 13px !important;
	}
	
	
	.min-width-hd{
		width: 100% !important;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (   min--moz-device-pixel-ratio: 2),
only screen and (     -o-min-device-pixel-ratio: 2/1),
only screen and (        min-device-pixel-ratio: 2),
only screen and (                min-resolution: 192dpi),
only screen and (                min-resolution: 2dppx) { 
  
  /* Retina-specific stuff here */
	/* General */
	.text{
		font-size: 22px;
	}
	
	/* Home page */
	.traditional-block{
		top: 260px;
	}
	
	/* Contact page */
	.contact_text_item {
		height: auto;
	}
}

@media
only screen and (-webkit-min-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (   min--moz-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (     -o-min-device-pixel-ratio: 2/1)    and (min-width: 700px),
only screen and (        min-device-pixel-ratio: 2)      and (min-width: 700px),
only screen and (                min-resolution: 192dpi) and (min-width: 700px),
only screen and (                min-resolution: 2dppx)  and (min-width: 700px) { 

  /* Medium screen, retina, stuff to override above media query */
	/* General */
	.section-title {
		font-size: 40px;
	}
	
	/* Home page */
	.traditional-block{
		top: 310px;
	}
	
	.traditional-value{
		font-size: 54px;
	}
	
}

/* ==============================
   Tablet landskape
   ============================== */

@media only screen and (max-width: 1024px) {
/* 
	.contact-info-block ul li{
		float: left;
		width: 100%;
		display: block;
		margin-top: 20px;
	}
 */
}

@media only screen and (max-width: 992px) {
/* 
	.contact-info-block ul li{
		float: left;
		width: 100%;
		display: block;
		margin-top: 20px;
	}
 */
}


/* ==============================
   Tablet Portrait
   ============================== */

@media only screen and (max-width: 768px) {
	/* General */
	.home-text{
		font-size: 16px;
	}
	.top_content_magin{margin-top: 17px;}
	.section-title{
		font-size: 28px;
	}
	.section-text, .text{
		font-size: 18px;
	}
	
	.sub-section-title{
		font-size: 19px;
	}
	.quote-section-title{
		font-size: 40px;
	}
	.DoHuu_video iframe{
		width: 720px;
		height: 405px;
	}
    .col-md-6 {
        width: 50%;
        float: left;
    }
    .number_font_big{
    	font-size: 26px;
    }
    .number_font{
    	font-size: 16px;
    }
	.number_font_contact{
		font-size: 12px;
	}
	/* Home page */
	.traditional-block{
		left: 60px;
		top: 420px;
	}
	.traditional-value{
		font-size: 48px;
	}
	.half-century-block-left{
		font-size: 22px;
	}
	
	/* Contact page */
	.contact_form{
		width: 96%;
	}
	.contact-info-block{
		min-width: 0;
		width: 740px;
		font-size: 14px;
	}
	.contact-info-block ul li{
		margin: 0 5px;
	}
	.contact_pin, .contact_phone, .contact_email{
		width: 60px;
		height: 60px;
	}
	.contact_text_item{
		width: 145px;
		height: auto;
	}
	.contact_email_text{
/* 		padding-top: 10px; */
	}
	
	/* History page */
	.danh-tra-block-right{
		font-size: 20px;
		padding: 0 30px;
		line-height: 1.3;
	}
	
	/* Product pages */
	.section-end-grey-line{
		height: 1px;
		width: 45%;
	}
	.coffee-block{
		top: 180px;
		min-width: 0;
		left: 30px;
		width: 48%;
	}
	.deluxe-coffee{
		font-size: 28px;
	}
	.clean-coffee{
		font-size: 24px;
	}
	
}

/* ----------- iPad mini, iPad 1 and 2 ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 1) {
	
	.main-nav{
		margin-top: 40px;
	}
	#top_navigation ul li {
		margin: 0 10px;
	}
	#top_navigation li li {
		margin: 0;
		font-size: 10px;
	}
	.inner-nav{
		font-size: 11px;
	}
	.logo > div{
		margin-top: -22px;
		min-width: 150px;
		width: 150px;
	}
}
/* ----------- iPad 3 and 4 ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 768px) 
  and (max-device-width: 1024px) 
  and (orientation: portrait) 
  and (-webkit-min-device-pixel-ratio: 2) {
	.main-nav{
		margin-top: 40px;
	}
	#top_navigation ul li {
		margin: 0 10px;
	}
	#top_navigation li li {
		margin: 0;
		font-size: 10px;
	}
	.inner-nav{
		font-size: 11px;
	}
	.logo > div{
		margin-top: -22px;
		min-width: 150px;
		width: 150px;
	}
}
/* ----------- Galaxy Tab 10.1 ----------- */
/* Portrait */
@media 
  (max-device-width: 800px) 
  and (orientation: portrait) { 
	.main-nav{
		margin-top: 40px;
	}
	#top_navigation ul li {
		margin: 0 10px;
	}
	#top_navigation li li {
		margin: 0;
		font-size: 10px;
	}
	.inner-nav{
		font-size: 11px;
	}
	.logo > div{
		margin-top: -22px;
		min-width: 150px;
		width: 150px;
	}
}
/* ----------- Asus Nexus 7 ----------- */
/* Portrait */
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: portrait) {
	.main-nav{
		margin-top: 40px;
	}
	#top_navigation ul li {
		margin: 0 10px;
	}
	#top_navigation li li {
		margin: 0;
		font-size: 10px;
	}
	.inner-nav{
		font-size: 11px;
	}
	.logo > div{
		margin-top: -22px;
		min-width: 150px;
		width: 150px;
	}
}
/* ----------- Kindle Fire HD 7" ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 800px) 
  and (max-device-width: 1280px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
	.main-nav{
		margin-top: 60px;
	}
	#top_navigation ul li {
		margin: 0 10px;
	}
	#top_navigation li li {
		margin: 0;
		font-size: 12px;
	}
	.inner-nav{
		font-size: 13px;
	}
	.logo > div{
		margin-top: -36px;
		min-width: 200px;
		width: 200px;
	}
}
/* ----------- Kindle Fire HD 8.9" ----------- */
/* Portrait */
@media only screen 
  and (min-device-width: 1200px) 
  and (max-device-width: 1600px) 
  and (-webkit-min-device-pixel-ratio: 1.5) 
  and (orientation: portrait) {
	.main-nav{
		margin-top: 60px;
	}
	#top_navigation ul li {
		margin: 0 10px;
	}
	#top_navigation li li {
		margin: 0;
		font-size: 12px;
	}
	.inner-nav{
		font-size: 13px;
	}
	.logo > div{
		margin-top: -36px;
		min-width: 200px;
		width: 200px;
	}
}


/* ==============================
   full HD Phone
   ============================== */   
   
/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 3) {
	.traditional-value{
		font-size: 35px;
	}
}


/* ==============================
   HD Phone
   ============================== */

/* Portrait and Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) {
	.traditional-value{
		font-size: 30px;
	}
}

/* Landscape */
@media screen 
  and (device-width: 320px) 
  and (device-height: 640px) 
  and (-webkit-device-pixel-ratio: 2) 
  and (orientation: landscape) {
	.traditional-value{
		font-size: 30px;
	}	
}

/* ==============================
   iPhone 6+
   ============================== */
   
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 
    .owl-prev, .owl-next {
    	display: none;
    }
}


/* ==============================
   iPhone 6
   ============================== */
   
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 375px) 
  and (max-device-width: 667px) 
  and (-webkit-min-device-pixel-ratio: 2) { 
    .owl-prev, .owl-next {
    	display: none;
    }
}

/* ==============================
   iPhone 5 and 5S
   ============================== */
   
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 568px)
  and (-webkit-min-device-pixel-ratio: 2) {
	.traditional-value{
		font-size: 34px;
	}
	
    .owl-prev, .owl-next {
    	display: none;
    }
}



/* ==============================
   iPhone 4 and 4S
   ============================== */
/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)  
  and (-webkit-min-device-pixel-ratio: 2) {

	/* ----------- General ----------- */
	dl {
		margin-top: 0;
		margin-bottom: 0;
	}
	.text{
		font-size: 16px;
		line-height: 1.3;
	}
	.section-text{
		font-size: 16px;
	}
	.section-title {
		font-size: 21px;
	}
	.section-title span{
		width: 24px;
		margin: 0 5px;
		background: url(../images/bkg_section-title-2px.gif) repeat-x;
		background-position: 0 50%;
	}
	.sub-section-title{
		font-size: 16px;
	}
	.number_font{
		font-size: 15px;
	}
	.number_font_contact{
		font-size: 13px;
	}
    .col-md-6 {
        width: 100%;
        float: none;
    }
	.DoHuu_video iframe{
		width: 360px;
		height: 202px;
	}	
	.table-cell{
		display: block;
		float: left;
		width: 100%;
	}
    .owl-prev, .owl-next {
    	display: none;
    }
	/* Footer */
    .footer-text{
    	padding-top: 16px; 
		padding-bottom: 6px;
    }
    .footer-nav li{
    	margin-left: 3px;
		margin-right: 3px;
    }
	.footer-nav li a, .footer-copy, .footer-social-links{
    	font-size: 8px;
    }
    .footer-social-links a{
    	width: 14px;
    	height: 14px;
    }

	/* Home page */
	.traditional-value{
		font-size: 30px;
		margin-bottom: 0px;
		word-spacing: -2px;
	}
	
	.quote-section-title {
		font-size: 26px;
		word-spacing: 0px;
		letter-spacing: 0px;
	}
	.half-century-block-left{
		font-size: 20px;
		padding: 2.5em 45px;
	}
	.tea_n_coffee img{
		width: 60px;
		height: auto;
	}
	.tea_n_coffee h2{
		font-size: 18px;
	}
	
	/* Contact page */
	.contact_form{
		width: 90%;
		margin-top: 14px;
	}
	.contact_block{
		width: 100%;
		margin: auto;
	}
	#map-canvas{
		height: 253px;
	}
	.contact-info-block{
		font-size: 15px;
		min-width: 360px;
		width: 100%;
	}
	.contact-info-block ul li{
		float: left;
		width: 100%;
		display: block;
		margin-top: 20px;
	}
	.contact-info-item{
		width: 85%;
	}
	.contact_text_item{
		vertical-align: middle;
		height: 66px;
		width: 200px;
	}
	.contact_email_text{
/* 		 padding-top: 20px; */
	}

	/* History */
	.danh-tra-block-right{
		font-size: 20px;
		padding: 2.5em 45px;
		line-height: 1.3;
	    letter-spacing: -1px;
	}
	
	/* Products */
	.section-end-grey-line{
		height: 1px;
		width: 45%;
	}
}

/* Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px)
  and (-webkit-min-device-pixel-ratio: 2)
  and (orientation: landscape) {
	.contact_text_item{
		width: 400px;
	}
}

